% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/prob_calc.R
\name{summary.prob_norm}
\alias{summary.prob_norm}
\title{Summary method for the probability calculator (normal)}
\usage{
\method{summary}{prob_norm}(object, type = "values", ...)
}
\arguments{
\item{object}{Return value from \code{\link{prob_norm}}}

\item{type}{Probabilities ("probs") or values ("values")}

\item{...}{further arguments passed to or from other methods}
}
\description{
Summary method for the probability calculator (normal)
}
\details{
See \url{https://radiant-rstats.github.io/docs/basics/prob_calc.html} for an example in Radiant
}
\examples{
result <- prob_norm(mean = 0, stdev = 1, ub = 0)
summary(result)

}
\seealso{
\code{\link{prob_norm}} to calculate results

\code{\link{plot.prob_norm}} to plot results
}
